Subject: New Reply Received - Re: Having trouble logging into your account?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 13:31:17 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Having trouble logging into your account?  Ticket comment <div dir="auto">Dear,<div dir="auto"> Already I booked. But still not reply where is my courier. They tell yesterday today will reach to me. Tomorrow am going to vacation </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Jun 2022, 3:19 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4480940</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shani,</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience you are facing however, we have tried to check for an order with your email address but we are unable to locate any order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please share with us your exact order number so that we can look into this and assist you accordingly.</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480940